## csr-bt-wifi-tool 0.10-16-tsm9

=== Makefile ===
clean:
install:
	cp package/* $(DESTDIR)/ -ar

=== debian/changelog ===
csr-bt-wifi-tool (0.10-16-tsm9) jaunty; urgency=low

  * Move the linux-image-2.6.28-19-sendai (>= 2.6.28-19) dependency from Build-Depends to Depends

 -- Jason Yen <jason.yen@canonical.com>  Fri, 16 Jul 2010 09:36:27 +0800

csr-bt-wifi-tool (0.10-16-tsm8) jaunty; urgency=low

  * Correct the dependency as linux-image-2.6.28-19-sendai (>= 2.6.28-19)

 -- Jason Yen <jason.yen@canonical.com>  Wed, 14 Jul 2010 13:10:31 +0800

csr-bt-wifi-tool (0.10-16-tsm7) jaunty; urgency=low

  * upgrade to Ver 2.3 for new binary driver
  * Add build dependency linux-image(>= 2.6.28-19)

 -- Jason Yen <jason.yen@canonical.com>  Wed, 14 Jul 2010 10:38:09 +0800

csr-bt-wifi-tool (0.10-16-tsm6) jaunty; urgency=low

  * upgrade to Ver 2.2
  * modify wlan signal strength value

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 30 Jun 2010 09:22:29 +0900

csr-bt-wifi-tool (0.10-16-tsm5) jaunty; urgency=low

  * upgrade to Ver 2.1 
  * add /lib/firmware/unifi-sdio-0 's link 

 -- lian liang <lianglian@thunderst.com>  Tue, 18 May 2010 14:48:29 +0800

csr-bt-wifi-tool (0.10-16-tsm4) jaunty; urgency=low

  * downgrade to Ver 2.0 

 -- lian liang <lianglian@thunderst.com>  Tue, 18 May 2010 13:02:11 +0800

csr-bt-wifi-tool (0.10-16-tsm3) jaunty; urgency=low

  * upgrade to Ver 2.1 

 -- lian liang <lianglian@thunderst.com>  Fri, 17 May 2010 19:32:15 +0900

csr-bt-wifi-tool (0.10-16-tsm2) jaunty; urgency=low

  * call setup utility at system startup
  * add wifi_bt_setup.sh to /etc/init.d

 -- lian liang <lianglian@thunderst.com>  Fri, 30 Apr 2010 19:06:55 +0900

csr-bt-wifi-tool (0.10-15-tsm2) jaunty; urgency=low

  * Merge the Pegatron wifi-bt driver 1.9

 -- Jason Yen <jason.yen@canonical.com>  Fri, 30 Apr 2010 17:28:50 +0800

csr-bt-wifi-tool (0.10-14-tsm2) jaunty; urgency=low

  * Add the 65.dat into the /usr/csr_wifi_tool/ufmib/

 -- Jason Yen <jason.yen@canonical.com>  Thu, 15 Apr 2010 14:46:08 +0800

csr-bt-wifi-tool (0.10-13-tsm2) jaunty; urgency=low

  * Merge the wifi-bt driver 1.7 and add the /lib/firmware and /usr/sbin

 -- Jason Yen <jason.yen@canonical.com>  Sun, 11 Apr 2010 14:16:42 +0800

csr-bt-wifi-tool (0.10-12-tsm2) jaunty; urgency=low

  * Remove the duplicate file under /lib/firmware and /usr/sbin

 -- Jason Yen <jason.yen@canonical.com>  Sat, 10 Apr 2010 19:23:23 +0800

csr-bt-wifi-tool (0.10-11-tsm2) jaunty; urgency=low

  * updated on 4/9/2010

 -- lian liang <lianglian@thunderst.com>  Fri, 09 Apr 2010 20:00:20 +0800

csr-bt-wifi-tool (0.10-7-tsm2) jaunty; urgency=low

  * update

 -- lian liang <lianglian@thunderst.com>  Tue, 30 Mar 2010 16:39:14 +0800

csr-bt-wifi-tool (0.10-5-tsm2) jaunty; urgency=low

  * Change the name of `uname -r`

 -- lian liang <lianglian@thunderst.com>  Mon, 15 Mar 2010 19:04:50 +0800

csr-bt-wifi-tool (0.10-4-tsm2) jaunty; urgency=low

  * Pegatron release RC1 BSP

 -- lian liang <lianglian@thunderst.com>  Mon, 15 Mar 2010 18:14:50 +0800

csr-bt-wifi-tool (0.10-1-tsm2) jaunty; urgency=low

  * Initial release 

 -- lian liang <lianglian@thunderst.com>  Thu, 11 Mar 2010 17:14:50 +0800

=== debian/control ===
Source: csr-bt-wifi-tool
Section: utils
Priority: extra
Maintainer: lian liang <lianglian@thunderst.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage:

Package: csr-bt-wifi-tool
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, linux-image-2.6.28-19-sendai (>= 2.6.28-19)
Description: <BT/WIFI>

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/csr-bt-wifi-tool.sgml > csr-bt-wifi-tool.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	# Add here commands to install the package into debian/csr-bt-wifi-tool.
	$(MAKE) DESTDIR=$(CURDIR)/debian/csr-bt-wifi-tool install


# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	#dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	#dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
